
Redmine - Defect #32012

Broken JavaScript icon in the repository view

2019-09-04 18:50 - Anonymous

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 3.4.12   

Resolution: Fixed Affected version:  

Description

Related to #11621

Related issues:

Related to Redmine - Defect #11621: Redmine MIME Detection Of Javascript File... Closed

Related to Redmine - Defect #32024: Broken gzip icon in the repository view Closed

Associated revisions

Revision 18428 - 2019-09-05 01:57 - Go MAEDA

Broken JavaScript icon in the repository view (#32012).

Patch by Antonio McDeal.

Revision 18429 - 2019-09-05 02:01 - Go MAEDA

Merged r18428 from trunk to 4.0-stable (#32012).

Revision 18430 - 2019-09-05 02:03 - Go MAEDA

Merged r18428 from trunk to 3.4-stable (#32012).

History

#1 - 2019-09-05 01:33 - Go MAEDA

- Related to Defect #11621: Redmine MIME Detection Of Javascript Files Non-Standard added

#2 - 2019-09-05 01:45 - Go MAEDA

- File before@2x.png added

- File after@2x.png added

- Target version set to 3.4.12

Confirmed that the icon is not displayed due to r10195 and the attached patch fixes the issue.

 

 

#3 - 2019-09-05 01:59 - Go MAEDA

- Tracker changed from Patch to Defect

2025-05-17 1/2

https://www.redmine.org/issues/11621
https://www.redmine.org/projects/redmine/repository/svn/revisions/10195


- Subject changed from Fix for broken icon in the repository view after changed mimetype for javascript to Broken JavaScript icon in the repository

view

- Category set to UI

- Status changed from New to Resolved

- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you for your contribution.

#4 - 2019-09-05 02:03 - Go MAEDA

- Status changed from Resolved to Closed

#5 - 2019-09-05 10:27 - Go MAEDA

- Related to Defect #32024: Broken gzip icon in the repository view added

Files

js-icon-fix.patch 868 Bytes 2019-09-04 Anonymous

before@2x.png 6.01 KB 2019-09-04 Go MAEDA

after@2x.png 6.35 KB 2019-09-04 Go MAEDA
